@charset "euc-kr";

@import url('./renewal_2018/init.css');
/*
@import url('./renewal_2018/mainDefault.css');
*/
@import url('./renewal_2018/comm.css');

* { padding: 0; margin: 0; }

html, body {
    background-color: #FFF;
/*
    scrollbar-3dlight-color:#FFF;
    scrollbar-arrow-color:#646464;
    scrollbar-track-color:#EEEEEE;
    scrollbar-darkshadow-color:#FFF;
    scrollbar-face-color:#E3E3E3;
    scrollbar-highlight-color:#F7F7F7;
    scrollbar-shadow-color:#9B9B9B;
*/    
}

body {
    color: #555;
    font-family: "Dotum","µ¸¿ò","Gulim","±¼¸²";
    font-size: 12px;
}

table { width: 100%; border: 0; border-collapse: collapse; border-spacing: 0; empty-cells: show; }
select, textarea { border: 1px solid #CCC; }
strong { font-weight: bold; }
img, fieldset { border: 0; }
form input { vertical-align: middle; }
ul, li, ol { list-style: none; }
a { text-decoration: none; }

.skip {
	z-index:-1; position: absolute; top: -1000px; left: -1000px; height: 1px; width: 1px; text-align: left; overflow: hidden; border: 0; 
	&:active ,&:focus ,&:hover{z-index:999; top:0;left:0;position:relative; display:block;width: 100%; height: 30px; overflow: visible;text-align:center;}
}
.skip:focus {width:100%;height:20px;line-height:20px;position:static;font-size:12px;text-align:center;color:#666;}

img.button { cursor: pointer; }
img.middle { vertical-align: middle; }
/*
div.accessibility a {position:absolute; left:-3000%;}
div.accessibility a:active,
div.accessibility a:hover,
div.accessibility a:focus { display:block; left:0; top:0; z-index:10000000000; width:100%; height:30px; line-height:30px; background:#039; color:#fff; text-align:center;}

body.page_main div.accessibility  li.sub,
body.page_main div.accessibility  li.sub a,
body.page_tpl div.accessibility  li.main,
body.page_tpl div.accessibility  li.main a {display:none}
*/

div.accessibility a {position:absolute; left:-3000%;}
div.accessibility a:focus { display:block; left:0; top:0; z-index:10000000000; width:100%; height:30px; line-height:30px; background:#039; color:#fff; text-align:center;}




ul.inline li {display:inline;font-size:11px;}
ul.left li { float: left; }
ul.nospace { font-size: 0; line-height: 0; }
strong.light_red { color:#E20000; }
strong.red { color: #F3580C; }
strong.orange { color: #ED9346; }
strong.no_bold { font-weight: normal; }

select { height: 20px; font-size: 1em; }

input.blue_text { padding: 1px; color: #444; border: 1px solid #CCC; background-color: #F5F5F5; }
input.green_text { padding: 1px; color: #666; border: 1px solid #CCC; background-color: #FFF; }

input.middle, select.middle { width: 200px; }
input.middle_long, select.middle_long { width: 250px; }
input.middle_short, select.middle_short { width: 150px }
input.short, select.short { width: 100px; }
input.shorter, select.shorter { width: 50px; }
input.shortest, select.shortest { width: 20px; }
input.long, select.long { width: 400px; }

a.attach { color: #09409A; padding-left: 18px; background: url('/legal/core/images/front/layout/bl_file.gif') no-repeat; }
a.attach:hover { text-decoration: underline; }
ul.attach a { color: #09409A; padding-left: 18px; background: url('/legal/core/images/front/layout/bl_file.gif') no-repeat; }
ul.attach a:hover { text-decoration: underline; }

td.left { text-align: left !important; }
td.center { text-align: center !important; }
td.right { text-align: right !important; }

div.board_button_box { height: 21px; float: left; }
    div.board_button_box div.edge_west { width: 17px; height: 21px; float: left; background: url('/legal/core/images/front/layout/btn_type1_1.gif') no-repeat; }
    div.board_button_box div.contents { height: 16px; float: left; padding-top: 5px; background: url('/legal/core/images/front/layout/btn_type1_2.gif') repeat-x; }
        div.board_button_box div.contents a { color: #6B6B6B; font-weight: bold; }
        div.board_button_box div.contents a:hover { color: #e97432; }
    div.board_button_box div.edge_east { width: 8px; height: 21px; float: left; background: url('/legal/core/images/front/layout/btn_type1_3.gif') no-repeat; }

div.date_picker {  }
    .date_picker div.date_box { float: left; }
        .date_box input { width: 20px; color: #444; padding: 1px; margin-right: 2px; border: 1px solid #BEBEBE; background: #F3F3F3; }
        .date_box input:first-child { width: 35px; }
        .date_box img { cursor: pointer; }

    .date_picker div.date_picker_seperator { width: 10px; float: left; padding: 5px 10px 0 10px; }

div#tree_contents a { color: #515151; }

div.paging_container { width: 100%; height: 40px; float: left; } /* default padding-bottom (height hack) */
div.paging { text-align: center; margin-bottom: 10px; }
    .paging ul {  }
    .paging ul li { display: inline; }
    .paging ul li a { display: inline-block; padding: 4px 5px; margin: 0 1px; font: bold 10px/1 verdana; color: #666; text-decoration: none; text-align: center; border: 1px solid #CCC; }
    .paging ul li span { display: inline-block; padding: 5px 5px; margin: 0 1px; font: bold 10px/1 verdana; color: #666; text-align: center; }
    .paging ul li a:hover { color: #F75342; border: 1px solid #FEAA5C; background-color: #FEFCEC; }
    .paging ul li.prev a { padding-left: 7px; background: url('/legal/core/images/front/btn/btn_paging_prev.gif') no-repeat 0 7px; }
    .paging ul li.next a { padding-right: 7px; background: url('/legal/core/images/front/btn/btn_paging_next.gif') no-repeat 100% 7px; }
    .paging ul li.arrow a { padding-top: 5px; border: 0; font: bold 11px dotum; }
    .paging ul li.arrow a:hover { border: 0; background-color: transparent; }


.blind {overflow: hidden;position: absolute;width: 0;height: 0;font-size: 0;line-height: 0;text-indent: -9999px;}

#layout_edge_north_western {display: none;}
#layout_edge_north {display: none;}
#layout_edge_north_eastern {display: none;}
#layout_edge_south {display: none;}

/* jleeÃß°¡ mainDefault.css¿¡¼­ Ãß°¡ */
#wrap .inbox, .inbox{width:1000px;margin:0 auto;}

#inbox_bar {width:100%;}

/* header */
#header{width:100%;background:#fff;min-width:1100px;}
#header .mainTop {height:32px;line-height:32px;width:100%;background:#6073bf;color:#fff;}
#header .mainTop .ltBox {float:left;}
#header .mainTop .rtBox {float:right;}
#header .headBanner {width:100%;background:url('/legal/core/images/front/renewal_2018/main/img_headBannerBg.png') repeat-x;height:136px;text-align:left;}
#header .headBanner .inbox {position:relative;}
#header .headBanner .btnLink {position:absolute;right:0;top:40px;color:#fff;width:128px;text-align:center;line-height:40px;border-radius:5px;background:#00c0e4;font-size:14px;font-weight:bold;}
#header .headTop {width:100%;height:80px;}
#header .headTop .inbox {position:relative;padding:10px 0 10px 160px;box-sizing:border-box;}
#header .headTop h1 {position:absolute;left:0;top:0;}
#header .headTop ul.top {width:100%;text-align:right;}
#header .headTop ul.top li span {font-size:12px;font-weight:bold;padding-left:5px;}
#header .headTop ul.top li a {vertical-align:top;}
#header .headTop .topMenu {width:100%;text-align:right;line-height:26px;height:26px;margin-top:15px;}
#header .headTop .topMenu .quickMenu {overflow:hidden;}
#header .headTop .topMenu .quickMenu li {float:left;}
#header .headTop .topMenu .quickMenu li a {font-size:13px;color:#555;padding:0 10px;background:url('/legal/core/images/front/renewal_2018/main/img_quickMenuBg.png') no-repeat right center;line-height:26px;}
#header .headTop .topMenu .quickMenu li:last-child a {background:none;}
#header .headTop .topMenu .blBtn{line-height:26px;padding:0 10px;background:#008ace;font-weight:bold;vertical-align:top;color:#fff;}
#header .headTop .topMenu .searchBox {display:inline-block;position:relative;vertical-align:top;}
#header .headTop .topMenu .searchBox .btnSearch{position:absolute;right:0;top:0;}
#header .headTop .topMenu .searchBox input {color:#aaa;border:1px solid #aaa;line-height:26px;padding:0 27px 0 10px;height:26px;vertical-align:top;}
#header .gnb {height:60px;line-height:60px;width:100%;background:url('/legal/core/images/front/renewal_2018/main/img_gnbBg.png') repeat-x;text-align:center;}
#header .gnb a {font-size:16px;font-weight:bold;color:#fff;line-height:36px;border-radius:36px;padding:0 9px;font-family:"Malgun Gothic";vertical-align:middle;}
#header .gnb a:nth-child(1) {margin-left:0;}
#header .gnb a:last-child {margin-right:0;}
#header .gnb a.on {line-height:36px;height:36px;padding:0;}
#header .gnb a.on span {line-height:36px;background:#fff;color:#111;}
#header .gnb a.on i {width:17px;height:36px;vertical-align:top;}
#header .gnb a.on i.lf {background:url('/legal/core/images/front/main/img_gnbLbg.png') no-repeat;}
#header .gnb a.on i.rf {background:url('/legal/core/images/front/main/img_gnbRbg.png') no-repeat;}
#header .gnb .gnbBox {float:right;}
#header .gnb .gnbBox a {line-height:90px;font-size:1.063em;font-weight:bold;color:#333;padding:0 45px;font-family:'Arial';}
#header .gnb .gnbBox a:last-child {padding-right:0;}

/* footer */
#footer .sQuiekMenuArea {width:1000px;margin:0 auto;position:relative;}
#footer .sQuiekMenuArea .sQuiekMenu {width:88px;position:absolute;right:-118px;top:-655px;}
#footer .sQuiekMenuArea .sQuiekMenu ul {width:100%;border:1px solid #d3d2d2;background:#fff;}
#footer .sQuiekMenuArea .sQuiekMenu ul li {width:100%;padding:0 5px;}
#footer .sQuiekMenuArea .sQuiekMenu ul li a {vertical-align:top;width:100%;background:#eaebed;text-align:center;padding:10px 0;border-bottom:1px solid #ccc;}
#footer .sQuiekMenuArea .sQuiekMenu ul li:last-child a {border-bottom:0;}
#footer .sQuiekMenuArea .sQuiekMenu ul li a img {}
#footer .sQuiekMenuArea .sQuiekMenu ul li a span {font-size:11px;color:#777;font-weight:bold;letter-spacing:-1px;font-family:"Malgun Gothic";padding-top:7px;}
#footer .sQuiekMenuArea .sQuiekMenu ul li a:last-child {background:transparent;}
#footer .sQuiekMenuArea .sQuiekMenu ul li a.lst img,
#footer .sQuiekMenuArea .sQuiekMenu ul li a:last-child img {border:0;}

#footer {width:100%;font-size:12px;text-align:left;margin-top:50px;float:left;}
#footer .bottomLink {width:100%;background:#f3f3f3;line-height:48px;height:48px;border-top:1px solid #eaeaea;border-top:1px solid #eaeaea;}
#footer .bottomLink a {font-size:14px;color:#666;font-weight:bold;margin-right:20px;}
#footer .bottomLink a.bl{color:#0066ce;}
#footer .addrBox {position:relative;padding:30px 130px 30px 150px;box-sizing:border-box;}
#footer .addrBox > img {position:absolute;left:0;top:38px;}
#footer .addrBox .addr {line-height:20px;font-size:14px;font-weight:bold;color:#777;margin-bottom:10px;}
#footer .addrBox .addr i {color:#000;font-style:normal;}
#footer .addrBox .tel {color:#7d7c7c;font-size:12px;line-height:20px;}
#footer .addrBox .tel span {word-spacing:-1px;}
#footer .addrBox > a {position:absolute;right:20px;}
#footer .addrBox > a.isu {top:28px;}
#footer .addrBox > a.dsc {top:60px;}

.total_count_list {float: right; font-weight: bold; font-size: 13px;}
.total_count_list dd {color:#E20000; padding: 5px;}

/* ´ëÃ¼ ÅØ½ºÆ® */
.hiddText {overflow:hidden;height:0;width:0;font-size:0;color:transparent;margin:0;padding:0;line-height:0;}

.btn-seorini{padding:1px;font:normal normal normal 13.3333px/1.2 'Nanum Barun Gothic', '³ª´®¹Ù¸¥°íµñ';color:#000000;background-color:#eeeeee;border:1px solid #777777;border-radius:2px;cursor:pointer;}